Bug 1429999 - CHRONYD getting stopped/failed in CFME-4.2 Appliances after 5-10 minutes
Summary: CHRONYD getting stopped/failed in CFME-4.2 Appliances after 5-10 minutes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.2
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: appliance
Depends On: 1429714
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 15:52 UTC by Satoe Imaishi
Modified: 2020-04-15 15:27 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429714
Environment:
Last Closed: 2017-04-12 14:42:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 16:06:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fa7e8750e688ff73ca5863636924cf40131c9dcd

commit fa7e8750e688ff73ca5863636924cf40131c9dcd
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Mar 7 10:27:46 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 10:55:57 2017 -0500

    Merge pull request #14208 from carbonin/fix_chrony_start_issue
    
    Move the call to reload ntp settings to the server only
    (cherry picked from commit 515b4a0c9d769330e749fbc0a3cef48f98d8ac70)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1429999

 app/models/miq_server/configuration_management.rb | 1 +
 lib/vmdb/config/activator.rb                      | 4 ----
 2 files changed, 1 insertion(+), 4 deletions(-)

Comment 3 luke couzens 2017-03-27 18:03:13 UTC
Verified in 5.7.2

Comment 4 errata-xmlrpc 2017-04-12 14:42:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.